update vscode to [MS_TAG](https://code.visualstudio.com/updates/vMS_TAG_SHORT)

RELEASE_NOTES

## x86 64bits

<table>
  <tr>
    <td rowspan="7">Windows</td>
    <td>User Installer</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodiumUserSetup-x64-RELEASE_VERSION.exe">VSCodiumUserSetup-x64-RELEASE_VERSION.exe</a></td>
  </tr>
  <tr>
    <td>System Installer</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodiumSetup-x64-RELEASE_VERSION.exe">VSCodiumSetup-x64-RELEASE_VERSION.exe</a></td>
  </tr>
  <tr>
    <td>.zip</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-win32-x64-RELEASE_VERSION.zip">VSCodium-win32-x64-RELEASE_VERSION.zip</a></td>
  </tr>
  <tr>
    <td>.msi - updates enabled</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-x64-RELEASE_VERSION.msi">VSCodium-x64-RELEASE_VERSION.msi</a></td>
  </tr>
  <tr>
    <td>.msi - updates disabled</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-x64-updates-disabled-RELEASE_VERSION.msi">VSCodium-x64-updates-disabled-RELEASE_VERSION.msi</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-win32-x64-RELEASE_VERSION.tar.gz">vscodium-reh-win32-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-win32-x64-RELEASE_VERSION.tar.gz">vscodium-reh-web-win32-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td rowspan="4">macOS</td>
    <td>.dmg</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium.x64.RELEASE_VERSION.dmg">VSCodium.x64.RELEASE_VERSION.dmg</a></td>
  </tr>
  <tr>
    <td>.zip</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-darwin-x64-RELEASE_VERSION.zip">VSCodium-darwin-x64-RELEASE_VERSION.zip</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-darwin-x64-RELEASE_VERSION.tar.gz">vscodium-reh-darwin-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-darwin-x64-RELEASE_VERSION.tar.gz">vscodium-reh-web-darwin-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
  <td rowspan="7">Linux</td>
    <td>.deb</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium_RELEASE_VERSION_amd64.deb">codium_RELEASE_VERSION_amd64.deb</a></td>
  </tr>
  <tr>
    <td>.rpm</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium-RELEASE_VERSION-el9.x86_64.rpm">codium-RELEASE_VERSION-el9.x86_64.rpm</a></td>
  </tr>
  <tr>
    <td>.tar.gz</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-linux-x64-RELEASE_VERSION.tar.gz">VSCodium-linux-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>AppImage</td>
    <td>
      <a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-RELEASE_VERSION.glibc2.29-x86_64.AppImage">VSCodium-RELEASE_VERSION.glibc2.29-x86_64.AppImage</a><br />
      <a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-RELEASE_VERSION.glibc2.29-x86_64.AppImage.zsync">VSCodium-RELEASE_VERSION.glibc2.29-x86_64.AppImage.zsync</a>
    </td>
  </tr>
  <tr>
    <td>Snap</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium_RELEASE_VERSION_amd64.snap">codium_RELEASE_VERSION_amd64.snap</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-linux-x64-RELEASE_VERSION.tar.gz">vscodium-reh-linux-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-linux-x64-RELEASE_VERSION.tar.gz">vscodium-reh-web-linux-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td rowspan="2">Alpine</td>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-alpine-x64-RELEASE_VERSION.tar.gz">vscodium-reh-alpine-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-alpine-x64-RELEASE_VERSION.tar.gz">vscodium-reh-web-alpine-x64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
</table>

## ARM 64bits

<table>
  <tr>
    <td rowspan="3">Windows</td>
    <td>User Installer</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodiumUserSetup-arm64-RELEASE_VERSION.exe">VSCodiumUserSetup-arm64-RELEASE_VERSION.exe</a></td>
  </tr>
  <tr>
    <td>System Installer</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodiumSetup-arm64-RELEASE_VERSION.exe">VSCodiumSetup-arm64-RELEASE_VERSION.exe</a></td>
  </tr>
  <tr>
    <td>.zip</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-win32-arm64-RELEASE_VERSION.zip">VSCodium-win32-arm64-RELEASE_VERSION.zip</a></td>
  </tr>
  <tr>
    <td rowspan="4">macOS</td>
    <td>.dmg</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium.arm64.RELEASE_VERSION.dmg">VSCodium.arm64.RELEASE_VERSION.dmg</a></td>
  </tr>
  <tr>
    <td>.zip</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-darwin-arm64-RELEASE_VERSION.zip">VSCodium-darwin-arm64-RELEASE_VERSION.zip</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-darwin-arm64-RELEASE_VERSION.tar.gz">vscodium-reh-darwin-arm64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-darwin-arm64-RELEASE_VERSION.tar.gz">vscodium-reh-web-darwin-arm64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td rowspan="6">Linux</td>
    <td>.deb</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium_RELEASE_VERSION_arm64.deb">codium_RELEASE_VERSION_arm64.deb</a></td>
  </tr>
  <tr>
    <td>.rpm</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium-RELEASE_VERSION-el9.aarch64.rpm">codium-RELEASE_VERSION-el9.aarch64.rpm</a></td>
  </tr>
  <tr>
    <td>.tar.gz</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-linux-arm64-RELEASE_VERSION.tar.gz">VSCodium-linux-arm64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Snap</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium_RELEASE_VERSION_arm64.snap">codium_RELEASE_VERSION_arm64.snap</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-linux-arm64-RELEASE_VERSION.tar.gz">vscodium-reh-linux-arm64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-linux-arm64-RELEASE_VERSION.tar.gz">vscodium-reh-web-linux-arm64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td rowspan="2">Alpine</td>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-alpine-arm64-RELEASE_VERSION.tar.gz">vscodium-reh-alpine-arm64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-alpine-arm64-RELEASE_VERSION.tar.gz">vscodium-reh-web-alpine-arm64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
</table>

## ARM 32bits

<table>
  <tr>
    <td rowspan="5">Linux</td>
    <td>.deb</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium_RELEASE_VERSION_armhf.deb">codium_RELEASE_VERSION_armhf.deb</a></td>
  </tr>
  <tr>
    <td>.rpm</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/codium-RELEASE_VERSION-el9.armv7hl.rpm">codium-RELEASE_VERSION-el9.armv7hl.rpm</a></td>
  </tr>
  <tr>
    <td>.tar.gz</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-linux-armhf-RELEASE_VERSION.tar.gz">VSCodium-linux-armhf-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-linux-armhf-RELEASE_VERSION.tar.gz">vscodium-reh-linux-armhf-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-linux-armhf-RELEASE_VERSION.tar.gz">vscodium-reh-web-linux-armhf-RELEASE_VERSION.tar.gz</a></td>
  </tr>
</table>

## PPC 64bits

<table>
  <tr>
    <td rowspan="3">Linux</td>
    <td>.tar.gz</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-linux-ppc64le-RELEASE_VERSION.tar.gz">VSCodium-linux-ppc64le-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-linux-ppc64le-RELEASE_VERSION.tar.gz">vscodium-reh-linux-ppc64le-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-linux-ppc64le-RELEASE_VERSION.tar.gz">vscodium-reh-web-linux-ppc64le-RELEASE_VERSION.tar.gz</a></td>
  </tr>
</table>

## RISC-V 64bits

<table>
  <tr>
    <td rowspan="3">Linux</td>
    <td>.tar.gz</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-linux-riscv64-RELEASE_VERSION.tar.gz">VSCodium-linux-riscv64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-linux-riscv64-RELEASE_VERSION.tar.gz">vscodium-reh-linux-riscv64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-linux-riscv64-RELEASE_VERSION.tar.gz">vscodium-reh-web-linux-riscv64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
</table>

## Loong 64bits

<table>
  <tr>
    <td rowspan="3">Linux</td>
    <td>.tar.gz</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/VSCodium-linux-loong64-RELEASE_VERSION.tar.gz">VSCodium-linux-loong64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-linux-loong64-RELEASE_VERSION.tar.gz">vscodium-reh-linux-loong64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-linux-loong64-RELEASE_VERSION.tar.gz">vscodium-reh-web-linux-loong64-RELEASE_VERSION.tar.gz</a></td>
  </tr>
</table>

## s390x

<table>
  <tr>
    <td rowspan="2">Linux</td>
    <td>Remote Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-linux-s390x-RELEASE_VERSION.tar.gz">vscodium-reh-linux-s390x-RELEASE_VERSION.tar.gz</a></td>
  </tr>
  <tr>
    <td>Web Host</td>
    <td><a href="https://github.com/VSCodium/vscodium/releases/download/RELEASE_VERSION/vscodium-reh-web-linux-s390x-RELEASE_VERSION.tar.gz">vscodium-reh-web-linux-s390x-RELEASE_VERSION.tar.gz</a></td>
  </tr>
</table>
